.cookietool-message {
	position: fixed;
	width: 100%;
	padding: .5em;
	text-align: center;

	background: #3d3d3d;
	border: 0 solid #333333;
	color: #cccccc;
}

.cookietool-message-top {
	border-bottom-width: 1px;
	top: 0;
}

.cookietool-message-bottom {
	border-top-width: 1px solid;
	bottom: 0;
}

.cookietool-message p {
	margin: 0;
	margin-bottom: .5em;
}

.input {
    border: 1px solid #006;
    background: #ffc;
}
.button {
    border: 1px solid #006;
    background: #9cf;
}
label {
    display: block;
    width: 150px;
    float: left;
    margin: 2px 4px 6px 4px;
    text-align: right;
}
br { clear: left; }